Hi, I am experienced **`ASP.NET developer`[EMPLOYER_ROLE]**. I wrote site on ASP.NET since 2002. Now I -NL- search a new job. Below my resume for prevous year. -NL- This is my resume https://www.linkedin.com/in/viacheslav-eremin-59b459b2/ -NL- This is my 20 freelancers job in last year http://www.vb-net.ru/FreelanceProjects/index.htm -NL- This is my last site in this year http://test.giftrepublic.com/index.aspx (http://gift.vb-net.ru/) -NL- My skype 'ASP.NET.EU', email **`burgas275@gmail.com`[EMAILS_EMAIL]** -NL- jobs.bg -NL- https://www.jobs.bg/js_cv_preview.php?cv_sid=1213695 -NL- EUROPEAN CURRICULUM -NL- VITAE FORMAT -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- First name(s) / Surname(s) -NL- Address -NL- Phone -NL- E-mail -NL- Nationality -NL- I live in -NL- Birth date -NL- Gender -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Dates -NL- Occupation or position held -NL- Main activities and responsibilities -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- Dates -NL- Occupation or position held -NL- Main activities and responsibilities -NL- **`Viacheslav Eremin`[NAME]** -NL- skype ASP.NET.EU -NL- **`+359-877603653`[PHONES_PHONE]** -NL- **`burgas275@gmail.com`[EMAILS_EMAIL]** -NL- Ukraine -NL- Bourgas/Bulgaria -NL- 10.04.1962 -NL- Male -NL- February 2016 - till now -NL- **`Programmer and system administrator`[EMPLOYER_ROLE]** -NL- Now I searching new big projects and now I working only as freelancer in -NL- various small projects - 20 of them I was described in page -NL- http://www.vb-net.ru/FreelanceProjects/index.htm (ukrainians -NL- languages). And I write many another program in this year, for example: -NL- (1) on Bla-Bla-Car Rest API - http://www.vb-net.ru/BlaBlaCar/index.htm , -NL- (2) on MongoDB and Google API - http://www.vb-net.ru/MongoDB -NL- /index.htm , -NL- (3) parsers http://www.vb-net.ru/FreelanceParser/index.htm , -NL- (4) tests applications http://www.vb-net.ru/EmployerTests/index.htm and -NL- many-many another small program. -NL- **`Small frelancers projects`[EMPLOYER_COMPANY_NAME]** -NL- anywhere in the world -NL- Other -NL- September 2015 - February 2016 -NL- **`Project manager and senior developer`[EMPLOYER_ROLE]** -NL- This project was created to election of bulgarian political party and should -NL- improve propaganda this party's idea. Clearly this is a site with live -NL- streaming video from street (like ustream.tv, livestream.com, vimeo.com) -NL- - but without to moderation from this alien company and payment to this -NL- alien company. There are a bit of programming in this project, but I have -NL- done full configurations of clear bare metal servers and bare metal -NL- firewalls (I like ZyWall andI was selecting this firewall on all my projects, -NL- where I should select bare metal firewall), include stream-server (I select -NL- Wowsa server), web server, SQL-server, Subversion server and other -NL- servers, needed for this project. I had installed servers in datacenter (my -NL- liked datacenter company - itldc.com, it's ukrainians company, that has -NL- datacenters in many country in the world). I installed web-cameras on -NL- clients (I select basic camera to project - Hikvision, but project support -NL- for translation live stream anything modern communicator on Android). -NL- Also I was editing video and was doing all any task in this projects. After -NL- 1 of 5 -NL- 8/22/2017, 6:50 PM -NL- jobs.bg -NL- https://www.jobs.bg/js_cv_preview.php?cv_sid=1213695 -NL- finished election process this project is frozen. More details about this -NL- project please see on page http://vb-net.ru/desen/ (ukrainian languages) -NL- Name of employer **`project Desen.bg`[EMPLOYER_COMPANY_NAME]** -NL- Location Bulgaria -NL- Type of business or sector Human Resources -NL- Dates January 2015 - September 2015 -NL- Occupation or position held **`Project manager and senior developer (ASP NET MVC site and Windows -NL- application)`[EMPLOYER_ROLE]** -NL- Main activities and responsibilities Special site with this company and windows application. This is socail -NL- network system, end goal of this network community is printed in paper -NL- calendar of events for each community. Adversting inserting in calendar -NL- of community events, calendar printing and spreading. This MVC site -NL- written in my own CMS, that provide many levels user right. Ordinary -NL- users may adding to site future events with fotos to their community. -NL- Moderator of community combine events to community's calendar. Editor -NL- community is windows applications create PDF-schema for print calendar -NL- in typography in high repolutions and for publish on this site in low -NL- resolution. Some screens of this projects please see in page -NL- http://www.vb-net.ru/ASP-NET-MVC-CMS/index.htm This my own CMS -NL- include special caching of site entering page, described in this page -NL- http://www.vb-net.ru/CacheEnterPage/index.htm and my special -NL- graphics engine, that save image in DB, describing in this page -NL- http://www.vb-net.ru/Multipart-form-data/index.htm More details of -NL- technology used on this projects please see in page http://www.vb- -NL- net.ru/MVC/ , screen on windows application (PDF schema editor see in -NL- page http://www.vb-net.ru/PDF-Constructor/index.htm ). Resume of this -NL- my job please see in http://vb-net.ru/wanted/Panorama.gif Project -NL- worked perfectly, but, as I understand, owner of this project has not got -NL- a big profit and after small time project was closed. -NL- Name of employer **`OCMR`[EMPLOYER_COMPANY_NAME]** Toronto -NL- Location Canada -NL- Type of business or sector Marketing/Advertising/PR -NL- Dates January 2010 - April 2013 -NL- Occupation or position held **`Project manager and senior developer`[EMPLOYER_ROLE]** (ASP.NET classic, SOAP-WSDL -NL- services, FLEX, SQL and System Administrator) -NL- Main activities and responsibilities This is a project of avia ticket sales from client sites, distributor of this -NL- company. Some screen for project management timeline please see in -NL- screen - http://vb-net.ru/FlyProject/FlyProject.htm - its t time for most -NL- active phase of development this project. Over central DB, that saved -NL- aviaticket, I build SOAP-WSDL services - see its descriptions in page -NL- http://www.vb-net.ru/FlyService/Index.htm (in internal frame in this -NL- page). Over SOAP-WSDL services I build many clients application, that -NL- will be including on client site, that sales ticket. For examples - see -NL- descriptions of one of clients this SOAP-WSDL services in page -NL- http://www.vb-net.ru/Flex_Calendar/index.htm - its a special calendar, -NL- that showing free avia ticket. Site has great administration panel for -NL- enroll process of ticket sales (from first interesting client of air tranfer to -NL- print electronic ticket). Project has many cryptography to hide sensitive -NL- client data, for example see page - http://www.vb-net.ru/Flame -NL- /index.htm -NL- Resume for this employer please see in page - http://vb-net.ru/wanted -NL- /FlySeason_resume.jpg -NL- Name of employer **`Aviaticket sales company FlySeason.ru`[EMPLOYER_COMPANY_NAME]** -NL- Location Moscow -NL- Type of business or sector Aviation, airport, airline -NL- Dates September 2007 - July 2009 -NL- 2 of 5 -NL- 8/22/2017, 6:50 PM -NL- jobs.bg -NL- https://www.jobs.bg/js_cv_preview.php?cv_sid=1213695 -NL- Occupation or position held -NL- Main activities and responsibilities -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- Dates -NL- Occupation or position held -NL- Main activities and responsibilities -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- Dates -NL- Occupation or position held -NL- Main activities and responsibilities -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- Dates -NL- Occupation or position held -NL- Main activities and responsibilities -NL- **`ASP.NET developer`[EMPLOYER_ROLE]** -NL- This company is a bank, that has network of kiosk paymant system. In -NL- this company I work as only a simple developer (ASP.NET programmer for -NL- Web and windows programmer). I create kiosk payment application. -NL- Accent on transmission of banking information, security of information, -NL- big data on MS SQL Server. Some my notes for this job see in page -NL- http://www.vb-net.ru/asp2/32/index.htm -NL- Resume of this employer see in page http://vb-net.ru/wanted -NL- /Resume_GISIS.gif In this job I have learned how to build big network -NL- kiosk system and after that I created another network as project -NL- manager. Description of my another network of kiosk payment system -NL- please see in page http://www.vb-net.ru/Terminal/index.htm -NL- **`Payment kiosk and bank company Gisis.ru`[EMPLOYER_COMPANY_NAME]** -NL- Moscow -NL- Banks and credit -NL- October 2006 - January 2016 -NL- **`Senior developer (ASP.NET, Win, FLEX, SQL - developer. SQL, Network -NL- and System Administrator)`[EMPLOYER_ROLE]** -NL- This is my biggest project, what I continuously developing more then 10 -NL- years. This is of the biggest russian internet resource, I am not only -NL- programmer of this project, I had created all information infrastructure in -NL- this company, including installing server on hosting. This project was bult -NL- on ASP.NET and ASP.NET MVC technology (Visual Basic). This project has -NL- may be a one million string of source code. High load (millions cliens on -NL- mounth). I'm not only programmer of this resources, now I'm -NL- administator of all servers of this resources (8 unit on VmWare - Linux, -NL- Windows servers and bare metal firewals). -NL- This my work continuing at this time with small loading - some hour in -NL- month. Resume of this employer please see in page http://vb-net.ru -NL- /wanted/Votpusk_resume.jpg -NL- internet company **`Votpusk.ru`[EMPLOYER_COMPANY_NAME]** -NL- Moscow -NL- Tourism, hotels and restaurants -NL- July 2005 - April 2007 -NL- **`ASP.NET, VB6 and VB.NET developer`[EMPLOYER_ROLE]** -NL- Commonly in this job I was created data importer from many-many -NL- goods providers and was created software for internal enrolment of -NL- customers orders. It's a many various windows application on Visual Basic -NL- 6, Visual Basic .NET, ASP.NET, MS SQL - please see list of my applications -NL- for this employer in page http://www.vb-net.ru/wanted -NL- /MyProject.htm -NL- See resume from this employer in page http://vb-net.ru/wanted -NL- /DigitalShop.jpg -NL- Electronic shop **`Digtalshop.ru`[EMPLOYER_COMPANY_NAME]** -NL- Moscow -NL- Trade -NL- February 2003 - June 2005 -NL- **`System administrator`[EMPLOYER_ROLE]** -NL- Main system administrator on big education institute, more than 10 -NL- learning computer classroom and more then 300 computer on staff. -NL- Details descriptions of this job please see in page http://www.vb-net.ru -NL- /iile/index.htm and resume from this employer please see in page -NL- http://vb-net.ru/wanted/impe.gif -NL- 3 of 5 -NL- 8/22/2017, 6:50 PM -NL- jobs.bg -NL- https://www.jobs.bg/js_cv_preview.php?cv_sid=1213695 -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- Dates -NL- Occupation or position held -NL- Main activities and responsibilities -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- Dates -NL- Occupation or position held -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- Dates -NL- Occupation or position held -NL- Main activities and responsibilities -NL- Name of employer -NL- Location -NL- Type of business or sector -NL- **`Education and training`[EDUCATION_HEADING]** -NL- Dates -NL- Name and type of organisation providing -NL- **`education and training`[EDUCATION_HEADING]** -NL- Location -NL- Level -NL- **`Additional Courses`[OTHERS_HEADING]** -NL- Personal skills and -NL- competences -NL- **`Education Institute IILE.RU`[EMPLOYER_COMPANY_NAME]** -NL- Moscow -NL- **`Education, science`[EDUCATION_HEADING]** -NL- July 2001 - July 2002 -NL- **`Programmer VB6`[EMPLOYER_ROLE]** -NL- Programmer on Visual Basic 6 studio, details please see in page -NL- http://vb-net.ru/wanted/SvSity.gif -NL- **`Trading firm`[EMPLOYER_COMPANY_NAME]** -NL- Moscow -NL- Information technologies -NL- January 1990 - July 2001 -NL- **`Programmer and System administrator`[EMPLOYER_ROLE]** -NL- **`various company in Ukraine and Russia`[EMPLOYER_COMPANY_NAME]** -NL- Ukraine and Russia -NL- Information technologies -NL- March 1986 - December 1990 -NL- **`System administrator`[EMPLOYER_ROLE]** -NL- System programmer of OS/360 and OS/370 -NL- Details descriptions of this job, please, see in page http://vb-net.ru -NL- /wanted/nitip.gif -NL- National Fosmos agency of Ukraine -NL- Ukraine -NL- Information technologies -NL- September 1981 - July 1987 -NL- **`Electronic Institute`[EDUCATION_INSTITUTE]** -NL- Kharkov, USSR -NL- Master's degree -NL- 1) Programmer Keywords (.NET stack): -NL- Visual Basic (C#), .NET, VB.NET, ASP.NET, Windows Desktop, Web -NL- Security, Software -NL- Architecture, Cryptography, Web Services, LINQ -NL- 2) FrontEnd stack keywords: -NL- Adobe FLEX, HTML5, HTML, jQuery, Adobe Air, Google Maps API, JSON, -NL- AJAX -NL- 3) SQL stack keywords: -NL- Database Programming, Database Development, Microsoft SQL Server, -NL- SQL, MySQL, -NL- PostgreSQL, MongoDB -NL- 4) Administrator keywords: -NL- Network Administration, System Admin, Linux, Computer Security, DNS, -NL- IIS, SVN, -NL- Microsoft, VOIP, Asterisk PBX, ZyWall, CISCO, VMware, Active Directory, -NL- Windows Server, -NL- eCommerce, BigData, WebHosting, WebServer -NL- 4 of 5 -NL- 8/22/2017, 6:50 PM -NL- jobs.bg -NL- https://www.jobs.bg/js_cv_preview.php?cv_sid=1213695 -NL- **`Languages`[OTHERS_HEADING]** -NL- Comprehension Speaking -NL- Writing -NL- Russian Fluent -NL- English Fluent -NL- Intermediate -NL- Fluent -NL- Bulgarian Intermediate -NL- Beginner -NL- Additional Details (Languages) My native languages Ukrainian and Russian. -NL- Understanding Bulgarian and some other languages. -NL- Reading-writing in English fluent, speaking with accent. -NL- Other skills and competences I am programmer and System and network Administrator. Please see -NL- more details this -NL- topics: -NL- 1) http://www.vb-net.ru/dotnet/index.htm (VB6, classic ASP, .NET -NL- programming -NL- and desktop programming - commonly before 2005 years) -NL- 2) http://www.vb-net.ru/asp2/index.htm (classic ASP.NET programming - 2005- -NL- 2010 -NL- years) -NL- 3) http://www.vb-net.ru/MVC/index.htm (ASP.NET MVC programming after -NL- 2010 years) -NL- 4) http://www.vb-net.ru/sql/index.htm (SQL programming and -NL- administering in MS SQL, -NL- My SQL, PostgreSQL and other SQL engines) -NL- 5) http://www.vb-net.ru/Flex/index.htm (Frontend programming on FLEX- -NL- framework) -NL- 6) http://vb-net.ru/Notes/ (various notes about administering Linux, -NL- VmWare, Windows, -NL- Network, Bare metal firewall and other) -NL- **`Additional Details`[OTHERS_HEADING]** -NL- Additional Details I am ukrainians, many years I worked in Moscow and now (last 4 years) I -NL- live in Burgas -NL- (Bulgaria), I have only 30 year experince in programmer and -NL- administrator (sinse -NL- administrator IBM/360). Last 20 year I program in VB NET (web and win -NL- application). -NL- I am developer of many-many web-projects and desktop-project, my -NL- largest project is -NL- http://www.votpusk.ru/ Other biggest projects of my life listed in this -NL- page - http://vb- -NL- net.ru/Resume/Index.htm -NL- Also I can working as sysadmin, I may doing complete administration -NL- anywhere -NL- IT-infrastructure, such as hosting or office. -NL- At this time I working remotely (this is my last 20 freelancer projects -NL- http://www.vb- -NL- net.ru/FreelanceProjects/index.htm), but it's a not good mode to work -NL- and now I decide -NL- change my life and searching a new good job. -NL- I am ready to relocate to another city from Burgas and another country -NL- (with VISA sponcorship). -NL- 5 of 5 -NL- 8/22/2017, 6:50 PM -NL- 